{
  "dBType" : "MYSQL5",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0003/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`FIELD01`",
    "name" : "FIELD01"
  }, {
    "expression" : "t1.`IBIZSAMPLE0003ID`",
    "name" : "IBIZSAMPLE0003ID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0003NAME`",
    "name" : "IBIZSAMPLE0003NAME"
  }, {
    "expression" : "t1.`MEMO`",
    "name" : "MEMO"
  }, {
    "expression" : "t1.`PIBIZSAMPLE0003ID`",
    "name" : "PIBIZSAMPLE0003ID"
  }, {
    "expression" : "t11.`IBIZSAMPLE0003NAME`",
    "name" : "PIBIZSAMPLE0003NAME"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`FIELD01`,\nt1.`IBIZSAMPLE0003ID`,\nt1.`IBIZSAMPLE0003NAME`,\nt1.`MEMO`,\nt1.`PIBIZSAMPLE0003ID`,\nt11.`IBIZSAMPLE0003NAME` AS `PIBIZSAMPLE0003NAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZSAMPLE0003` t1 \nLEFT JOIN `T_IBIZSAMPLE0003` t11 ON t1.`PIBIZSAMPLE0003ID` = t11.`IBIZSAMPLE0003ID` \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0003/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0003/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}